Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "ec6e0a5c-4363-4563-b4f8-8b001c402055",
  "estimated_quantity": 2.0,
  "article_id": "b7c2ecfe-f306-4f48-9900-8ef31e3aac0b",
  "article_code": "sample string 4",
  "article": {
    "id": "20c2a5d3-45c8-4aba-8186-354c22dee8cc",
    "article_category_id": "8b37717e-2668-4625-b57d-127a106d77e5",
    "article_category": {
      "id": "b951510f-db6c-406d-bc30-aee459f2f087",
      "parent_id": "b031c035-2d49-45e1-93cc-48450f9d418e",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "23f4db6d-1090-4f4c-92d2-b13a00f82eca",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "ccbf9028-33a6-4c4e-91e9-55f1b5974137",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "938062c3-8b99-4d0d-869c-c20316d9901c",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "7c370d57-dc44-4851-a0ee-db7076f53d22",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "7b067817-d52b-4faf-a0e3-aa961d7e1dea",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "0a23185a-721a-470f-95ae-8369d1dc2b4d",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-23T14:18:07.1632569+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-23T14:18:07.1632569+00:00",
    "date_update": "2026-10-23T14:18:07.1632569+00:00",
    "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00",
    "article_color_id": "e6daf767-3df3-4cc6-94dd-3c6f36aba307",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "e5c40eee-c826-478f-afe6-525b60c95382",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "291db4b2-d214-4631-b3b8-5a23c4eab353",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "fb7ca663-e4b0-4933-9daa-84607d435a92",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "61909be7-e06a-46f4-845a-d1cbfc36a712",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "8039e1f8-0111-4bca-8a50-42f814866cfb",
    "_parent_id": "e6c72e24-820f-4daf-9f9f-036ac634fb99",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "6751df17-8f80-4689-bdd3-893b0d7733c4",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "b2de72f8-2294-41d0-b74b-9915c01431ad",
      "_parent_id": "3fab28e8-cf5f-4c25-bb4a-2177415f86ef",
      "root_parent_id": "231e9010-610d-40ee-8f6f-5a7454d41347",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "0bd4c830-a98b-4fbd-b969-e35d50cb08d4",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "c6a515a5-a274-487f-a9c5-f7e5431c7672",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "9335fd62-4dd2-4d30-a326-6e835a7920dd",
        "_parent_code": "sample string 6",
        "sales_organization_id": "24d5be69-72ce-44fc-8554-a352025ee6b3",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
          "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
          "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
        },
        "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
      },
      "equipment_model_id": "f99fe0f4-cf7a-4077-852e-947d6b18746e",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "e44fc925-d702-47fc-8c56-29622c5220d7",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "a8dca3c9-f7a1-4a0a-8c6f-5cbfdcb3d407",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "5f3e24d0-e3d9-4257-8b8e-c81b08c5f856",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "34ba5b08-97cc-4c97-8239-bb3a0af7e81b",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
            "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
            "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
          },
          "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
        },
        "equipment_family_id": "f00dcb29-eecc-4d80-988e-18d92c438567",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "c6a515a5-a274-487f-a9c5-f7e5431c7672",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "9335fd62-4dd2-4d30-a326-6e835a7920dd",
          "_parent_code": "sample string 6",
          "sales_organization_id": "24d5be69-72ce-44fc-8554-a352025ee6b3",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
            "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
            "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
          },
          "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
        },
        "date_in_production_since": "2026-10-23T14:18:07.1632569+00:00",
        "date_out_of_production_since": "2026-10-23T14:18:07.1632569+00:00",
        "date_end_support": "2026-10-23T14:18:07.1632569+00:00",
        "sales_organization_id": "0290c8ff-6374-4e02-ab02-3b382b34dd89",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
          "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
          "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
      },
      "project_status_id": "1f90ccce-f56b-4189-b4f2-4da34b6c8422",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "e5dd458d-47cf-428f-8ecf-a608148200a0",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "1a953c32-44ec-4c58-a1c0-679fbb28d11e",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
          "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
          "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
      },
      "company_id": "2c27aac1-ec0d-4ed9-8a30-9d52f496d17b",
      "company_code": "sample string 12",
      "db_address_id": "849f94c1-0985-4fcb-85e3-0584d707d66e",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "8eb954d9-de36-4576-8c45-dcd52a330a87",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "1b007bee-5737-4ee8-b03c-37a2f3da166b",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-23T14:18:07.1772968+00:00",
      "date_create": "2026-10-23T14:18:07.1772968+00:00",
      "date_update": "2026-10-23T14:18:07.1772968+00:00",
      "updated_by_user_id": "2da8b4e2-71bc-450e-a393-7b85020d1794",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-23T14:18:07.1772968+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-23T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-23T14:18:07.1772968+00:00",
      "date_last_job": "2026-10-23T14:18:07.1772968+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-23T14:18:07.1772968+00:00",
      "modified_dateutc": "2026-10-23T14:18:07.1772968+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "05959a78-ea6b-48b9-8eee-e3569e7ca0c6",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "944a2a26-9558-4d5f-93f8-3b45711a0d52",
      "name": "sample string 2",
      "sales_organization_id": "fe5e127b-b7ab-4a19-b39b-c902aebd5e5f",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-23T14:18:07.1772968+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "900b2e11-36f8-4618-9fdd-dcf433fb68ed",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "6cc9ab1e-0f3f-429b-9c11-4afce1758869",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "cf61f494-5f8f-4f3d-a5d0-3c83331b4eba",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
        "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
        "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-23T14:18:07.1772968+00:00"
    },
    "job_status_id": "b4cdcd51-5d32-4225-a40a-629f57a5d6c3",
    "job_status_code": "sample string 11",
    "db_address_id": "8005b4dd-4ff8-4cf8-991e-e5fc60a771f8",
    "contact_id": "aa6394da-6067-4e53-a705-809553c2fb28",
    "requested_by_company_id": "6df99e2d-bb13-49d9-b222-8141e8b24c39",
    "requested_by_contact_id": "4f784022-2f11-4734-b380-4cba106db18a",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-23T14:18:07.1772968+00:00",
    "due_date": "2026-10-23T14:18:07.1772968+00:00",
    "date_create": "2026-10-23T14:18:07.1772968+00:00",
    "date_update": "2026-10-23T14:18:07.1772968+00:00",
    "date_closed": "2026-10-23T14:18:07.1772968+00:00",
    "suggested_user_id": "4fd4840a-65fe-4980-afbf-b89e75b2169a",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "503880d7-5f4b-46d7-9d62-54b910586cb5",
      "db_language_id": "6b98c845-b6e5-42b5-afd2-fa37a4e1a705",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-23T14:18:07.1772968+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "e45a3ab9-32ae-4f9b-84e6-df843ee97311",
      "sales_organization": {
        "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
        "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
        "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "4c043143-9c61-4295-87e4-5a5143e742ef",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "7023fb28-f67a-4353-bc57-630e543c98fc",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-23T14:18:07.1772968+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "75c1a572-05ee-4f1b-89f0-e9ff9cc6e23a"
    },
    "suggested_date_start": "2026-10-23T14:18:07.1772968+00:00",
    "skill_id": "8b47adb3-0062-4ff1-b36b-18e693c7fb88",
    "skill_code": "sample string 32",
    "skill": {
      "id": "0a8b962b-7bb1-48a2-9d72-a3a0672ebdb9",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "b510330e-3fc2-4ee6-97b0-01a323351081",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "c681fce7-52ae-48c8-8344-10a1634bc44a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "961f26fc-6b90-4020-a674-3ad124996ec8",
        "db_currency_id": "ff723543-666a-4a40-8bb9-cecb933d3ce4",
        "db_language_id": "fae9238f-1523-4ec1-8cbb-2a7e70b1d355",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-23T14:18:07.1632569+00:00"
      },
      "modified_dateutc": "2026-10-23T14:18:07.1772968+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "e8d9288e-0fcb-436f-8314-901ede2bbe42",
    "date_reported_by_company": "2026-10-23T14:18:07.1772968+00:00",
    "id2": 36,
    "company_id": "db0721fb-42e1-46a3-9fce-b98df6e8d094",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "b95155ae-90b5-49d0-9a01-26c59a0740d5",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-23T14:18:07.1772968+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-23T14:18:07.1772968+00:00"
}